@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');

:root {
    --border-radius: 5px;
    --primary-color: #116057;
    --secondary-color: #ececef;
}

* {
    box-sizing: border-box;
}

html {
    font-family: 'Inter', sans-serif;
    color: white;
}

body {
    margin: 0;
    user-select: none;
    background: rgb(2, 0, 36);
    background: linear-gradient(135deg, rgba(2, 0, 36, 1) 0%, var(--primary-color) 77%);
    /* background: linear-gradient(135deg, rgb(143, 143, 145) 0%, var(--primary-color) 77%); */
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    text-align: justify;
}

a {
    color: yellow;
    text-decoration: none;
}

.container {
    margin: 0 auto;
    max-width: 1200px;
    width: 90%;
}

.col .row {
    margin-left: -0.75rem;
    margin-right: -0.75rem;
}

.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.row .col {
    float: left;
    box-sizing: border-box;
    min-height: 1px;
    margin-bottom: 24px;
}

.row .col.s4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.center-text {
    text-align: center;
}

.shadow {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
}